{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 255357,
    "current_page": "Page Information Error",
    "user_ip": "5.146.197.163 - NULL",
    "timestamp": "2025-10-06 13:59:23",
    "user_agent": "DEVICE: Computer<\/br>SYSTEM: Mac OS X<\/br>BROWSER: Firefox",
    "data": {
        "data_1": "",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] Haper\r\n[ Address ] sdfdsfds\r\n[ City ] sdfsdf\r\n[ Phone Number ] 02189546571\r\n[ Email ] fdsfdsfsd@dsfds.de\r\nIP - 5.146.197.163 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}